Cemu - Bug #267

"Refresh game list" duplicates icons when in Style:lcons mode. Some icons missing at launch.
02/01/2020 08:50 PM - Allexio

Status: Resolved Start date: 02/01/2020
Priority: Normal

Assignee:

Category: ul

API: GPU Vendor/Model:

Cemu Version: 1.17.0e

Description

| have been having an issue ever since | moved to the icons style.

Upon launching, some icons are missing, so | do a "refresh game list" to get the missing icons.

However, this provokes the duplication of the first icon (in my case, mario kart 8). Sometimes by 2, sometimes by 3, but either way
it's disturbing.

Re-refreshing the game list generally does not fix the Ul issue. To fix it you need to switch to another layout (like Style: List) and then
switch back.

See attached images to better understand.

I'm here if you need any additional files 07
(and thanks for the great emulator!)

History

#1 - 02/01/2020 08:53 PM - Allexio

Allexio wrote:

See attached images to better understand.

Small mistake in the file name: Obviously for the first file, the description should be "At CEMU launch" and not "At game launch" Sorry (don't know
how to edit this directly int he ticket, this form is a bit confusing >.>)

#2 - 04/10/2021 05:23 PM - Serfrost

- Status changed from New to Resolved

Fairly certain that Peter fixed this awhile back but | can't find information on when.
